<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document Object Model Demo</title>
</head>

<body>
    <div id="container">
    </div>
    <script>

        let company = {
            id: 1,
            name: "Arco Vara",
            "logo": "https://www.nasdaqbaltic.com/market/logo.php?issuer=ARC",
            "established": "1994-07-04",
            "employees": 20,
            "revenue": 3640000.0
        };

        let containerElement = document.querySelector('#container');
        // containerElement.innerHTML = "<h1>Huvitav ettevõte!</h1>" +
        //     "<h2>Ettevõtte detailandmed</h2>" +
        //     "<p>Nimi: <b>" + company.name + "</b></p>" +
        //     "<p>Töötajate arv: <b>" + company.employees + "</b></p>" +
        //     "<img src=\"" + company.logo + "\">";

        containerElement.innerHTML = /*html*/`
            <h1 style="color: blue">Huvitav ettevõte!</h1>
            <h2>Ettevõtte detailandmed</h2>
            <p>Nimi: <b>${company.name}</b></p>
            <p>Töötajate arv: <b>${company.employees}</b></p>
            <img src="${company.logo}">
        `;
    </script>
</body>

</html>